Search

Language:  
Search for:

Available article translations:

Kompatibilität zwischen Parallels Desktop 7 und älter & OS X 10.9 Mavericks

APPLIES TO:
  • Parallels Desktop

Wenn Sie planen, ein Upgrade auf das bald erhältliche OS X Mavericks (10.9) durchzuführen, beachten Sie bitte Folgendes: Parallels Desktop 7 für Mac und ältere Versionen werden nicht unter OS X Mavericks (10.9) funktionieren. Sie werden Ihre virtuelle Windows Maschine nicht mit Parallels Desktop 7 oder einer älteren Version starten oder zugehörige Dateien nutzen können.

Wenn Sie Parallels Desktop auch in OS X Mavericks nutzen wollen, sollten Sie unbedingt ein Upgrade auf Parallels Desktop 9 für Mac durchführen: http://www.parallels.com/de/store/



Verwandter Artikel:




1e5db16426987d561060acdf56d947b4

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No